RubyGems Navigation menu

Dépendances inversées pour keyvalidatable Latest version of the following gems require keyvalidatable

Total de téléchargements 14 457

Pour cette version 316

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5.0, < 3.1.0

Liens: